@charset "utf-8";
/*公共样式*/
* {margin:0;padding:0;}
body {font-size:14px;background:#fff;font-family:MicrosoftYaHei;line-height:1.3;color:#333;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
ol,ul,li {list-style:none;}
a {text-decoration:none;color:#333;-webkit-tap-highlight-color:rgba(255,0,0,0);cursor:pointer;transition:color 1s;-webkit-transition:color 1s;-moz-transition:color 1s;-ms-transition:color 1s;-o-transition:color 1s;}
a:hover {color:#001659;}
em,i {font-style:normal;}
h1,h2,h3,h4,h5,h6,th {font-weight:normal;}
img {border:0;max-width:100%;height:auto;vertical-align:middle;}
table {border-collapse:collapse;border-spacing:0;table-layout:fixed;}
input,textarea,select,button {border:0;background:none;outline:0;font-family:"Arial";}
input[type="button"],input[type="text"],input[type="submit"] {appearance:none;-moz-appearance:none;-webkit-appearance:none;}
input,input:focus,input:active {user-select:text;}
textarea {resize:none;}
.clearfix {zoom:1;}
.clearfix:after {content:".";*zoom:1;display:block;visibility:hidden;height:0;clear:both;}
.fl {float:left;}
.fr {float:right;}
.hide {display:none;}
.tl {text-align:left!important;}
.tc {text-align:center!important;}
.tr {text-align:right!important;}
.middle {display:inline-block;*display:inline;*zoom:1;vertical-align:middle;width:0;height:100%;}
.col-md-6s {width:50%;}
.col-md-4s {width:33.3%;}
.bg-cover {background-position:center;background-repeat:no-repeat;background-size:cover;}
@font-face{
	font-family: SourceHanSerifSC;
    src:url("../fonts/SourceHanSerifSC-Bold.otf");
}
/* 标题 */.inner-title {font-size:22px;font-family:Microsoft YaHei;color:#333333;text-align:center;margin-bottom:3px;}
.inner-title span {color:#E7581D;}
.inner-desc {font-size:14px;font-family:Microsoft YaHei;font-weight:400;color:#666666;text-align:center;padding:0 15px;}
/*slick.css*/.slick-slider {position:relative;z-index:2;}
.slick-list {position:relative;overflow:hidden;}
.slick-list:focus {outline:0;}
.slick-list.dragging {cursor:pointer;cursor:hand;}
.slick-track {position:relative;}
.slick-track:before,.slick-track:after {content:"";display:table;}
.slick-track:after {clear:both;}
.slick-loading .slick-track {visibility:hidden;}
.slick-slide {float:left;height:100%;min-height:1px;display:none;position:relative;z-index:1;}
.slick-slide:focus {outline:0;}
.slick-slide img {display:block;}
.slick-slide.slick-active {z-index:2;}
.slick-slide.slick-loading img {display:none;}
.slick-slide.dragging img {pointer-events:none;}
.slick-initialized .slick-slide {display:block;}
.slick-loading .slick-slide {visibility:hidden;}
.slick-vertical .slick-slide {display:block;height:auto;border:1px solid transparent;}
.slick-prev,.slick-next {display:block;width:20px;height:20px;line-height:0;font-size:0;cursor:pointer;position:absolute;top:50%;margin-top:-10px;z-index:6;}
.slick-prev:focus,.slick-next:focus {outline:0;}
.slick-prev {left:-25px;}
.slick-next {right:-25px;}
.slick-dots {width:100%;font-size:0;text-align:center;position:absolute;bottom:30px;z-index:4;}
.slick-dots li {position:relative;display:inline-block;*display:inline;*zoom:1;margin:0 5px;}
.slick-dots li button {display:block;width:14px;height:14px;line-height:0;font-size:0;background:#fff;border-radius:50%;overflow:hidden;cursor:pointer;}
.slick-dots li.slick-active button {background:#ff9800;}
/* 首页-广告图 */.banner .swiper-pagination-bullet {background-color:#fff;}
.banner .swiper-pagination-bullet-active {background-color:#ffffff;}
/*首页---新闻*/.i_news {margin-top:20px;margin-bottom:20px;}
.i_news_tabs {position:relative;margin-bottom:10px;border-bottom:1px solid #ddd;padding-top:15px;}
.i_news_tabs li {float:left;height:34px;line-height:34px;padding:0 12px 2px;font-weight:bold;color:#666;border-bottom:3px solid transparent;font-size: 16px;font-family: Microsoft JhengHei;}
.i_news_tabs li.active {color:#3EB2D9;border-bottom:3px solid #3EB2D9;}
.i_news .swiper-slide li {height:38px;line-height:38px;margin-bottom:8px;background-color:#eee;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;position:relative;}
.i_news .swiper-slide li a {padding-left:8px;}
.i_news .swiper-slide li a span {float:right;margin-left:20px;color:#737373;font-size:13px;padding-right:8px;}
/* .i_news .swiper-slide li a i {display:block;width:6px;height:6px;background:#404040;border-radius:50%;position:absolute;left:4px;top:50%;margin-top:-3px;}
*/.clear {zoom:1;}
.i_news .swiper-slide li:hover {background-color:#3EB2D9;color:#fff !important;}
.i_news .swiper-slide li a:active {color:#fff !important;}
.content {margin:0 10px;position:relative;}
#tabs-container {margin-bottom:15px;}
#tabs-container li {background-color:#efefef;margin-bottom:8px;height:40px;line-height:40px;padding:0 8px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
#tabs-container li span.time {float:right;margin-left:14px;}
/* 首页-合作品牌 */.index-parent {padding-top:32px;overflow:hidden;}
.index-set5 {padding:0 5px 30px;}
.index-set5-pp {width:100%;padding-top: 6px;}
.index-set5-pp ul{display: flex;flex-wrap: wrap;justify-content: center;align-items: center;}
.index-set5-pp ul li {width:33.3%;box-sizing:border-box;position:relative;cursor:pointer;}
.index-set5-pp li .pic {background-color: #FFFFFF;height:47px;box-sizing:border-box;overflow:hidden;border:1px solid #eeeeee;margin:4px;transition:border .9s;-webkit-transition:border .9s;-moz-transition:border .9s;-ms-transition:border .9s;-o-transition:border .9s;}
.index-set5-pp li .pic img {width:100%;}
.index-set5-pp li:hover .pic {border:1px solid #3FB2D9;}
.index-set5-pp .slick-dots li button {width:58px;height:5px;background-color:#cccccc;border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;-ms-border-radius:0;-o-border-radius:0;}
.index-set5-pp .slick-dots li.slick-active button {background:#3FB2D9;}
.index-set5-pp .slick-dots {bottom:-48px;}
.index-set5-pp .slick-dots li {margin:0 3px;}
/* 首页-优势 */
.youshi-part{
    background-color: #F5F5F5;
    padding-bottom: 30px;
    padding-top: 36px;
    padding-left: 10px;
    padding-right: 10px;
    overflow: hidden;
}
.youshi-top{
    text-align: center;
    position: relative;
    padding-bottom: 22px;
}
.youshi-top .big-tit{
    font-size: 19px;
    color: #333333;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin-bottom: 4px;
}
.youshi-top img{
    position: absolute;
    left: 0;
    top: -17px;
}
.youshi-top .big-tit span{
    font-weight: bold;
    font-size: 18px;
}
.youshi_con{
    margin: 0 -10px;
}
.youshi_con .inner{
    margin: 0 10px;
}
.youshi_con  .item{
    margin-bottom: 15px;
}
.youshi_con .bg img{width: 100%;}
.youshi_con .n1 .youshi-tip{
    width: 100%;
    background: #3EB2D9;
    color: #ffffff;
    cursor: pointer;
    transition: .9s;
    -webkit-transition: .9s;
    -moz-transition: .9s;
    -ms-transition: .9s;
    -o-transition: .9s;
    padding: 12px 8px;
    box-sizing: border-box;
}
.youshi_con .n2 .youshi-tip{
    background: #3EB2D9;
    color: #ffffff;
    cursor: pointer;
    transition: .9s;
    -webkit-transition: .9s;
    -moz-transition: .9s;
    -ms-transition: .9s;
    -o-transition: .9s;
    box-sizing: border-box;
    padding: 12px 8px;
}
.youshi_con .n2 .youshi-tip:hover{
    background: #00B67A;
}
.youshi_con .big{  
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    margin-bottom: 4px;
}
.youshi_con .n1 .small{  
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 22px;
}

.youshi_con .num{  
    font-size: 28px;
    font-family: SourceHanSerifSC;
    font-weight: bold;
    font-style: italic;
    color: #FFFFFF;
    line-height: 36px;
    opacity: 0.2;
    float: left;
}
.youshi_con .right{
    margin-left: 43px;
    padding-top: 6px;
}
/* 首页-关于我们 */
.about-part {
    position: relative;
    overflow: hidden;
}
.about-part .w1200{
    position: relative;
    z-index: 22;
}
.about-part .about-title{  
    font-size: 22px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
    padding-top: 38px;
}
.about-part .bg{
    width: 100%;
    height: 400px;
    position: absolute;
}
.about-ibox{
    background-color: #fff;
    width: 100%;
    margin-top: 12px;
    overflow: hidden;
    padding: 10px 10px 0;
    box-sizing: border-box;
}
.about-ibox .img{
    width: 100%;
    overflow: hidden;
}
.about-ibox .img img{
    transition: transform 1.01s;
    -webkit-transition: transform 1.01s;
    -moz-transition: transform 1.01s;
    -ms-transition: transform 1.01s;
    -o-transition: transform 1.01s;
}
.about-ibox .img:hover img{
    transform: scale(1.03);
    -webkit-transform: scale(1.03);
    -moz-transform: scale(1.03);
    -ms-transform: scale(1.03);
    -o-transform: scale(1.03);
}
.about-ibox .right{
    margin-top: 14px;
    text-align: center;
    width: 100%;
    box-sizing: border-box;
    padding: 0 10px;
}
.about-ibox .title2{ 
    font-size: 20px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
}
.about-ibox .small-tit{
    font-size: 14px;
    font-family: Arial;
    font-weight: 400;
    color: #CCCCCC;
    line-height: 24px;
}
.about-ibox .text{  
    margin-top: 4px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #666666;
    line-height: 24px;
    margin-bottom: 20px;
}
.about-number{
    font-size: 0;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.about-number li{
    width: 46%;
    background: url(../images/circle.png) no-repeat center top;
    height: 48px;
    margin-bottom: 30px;
    background-size: contain;
}
.about-number li b{
    font-size: 20px;
    font-family: Adobe 黑体 Std;
    font-weight: normal;
}
.about-number li i{
    font-size: 16px;
    font-family: Adobe 黑体 Std;
}
.about-number .num{
    font-size: 22px;
    font-family: Arial;
    font-weight: 400;
    margin-top: 16px;
    margin-bottom: 6px;
    color: #00B67A;
}
.about-number .title{ 
    font-size: 12px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #666666;
}
.about-swiper-ibox .hd{
    font-size: 0;
    text-align: center;
    position: relative;
    margin-bottom: 15px;
    padding-top: 20px;
}
.about-swiper-ibox .hd .line{
    position: absolute;
    left: 0;
    bottom: 10px;
    width: 100%;
    height: 1px;
    background-color: #DDDDDD;
}
.about-swiper-ibox .item{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    color: #333333;
    font-size: 17px;
    position: relative;
    padding: 0 16px;
    cursor: pointer;
    background-color: #ffffff;
    z-index: 2;
}
.about-swiper-ibox .item.active{
    color: #00B67A;
    font-weight: bold;
}
.about-swiper-ibox .item.n2::after{
    content: "/";
    color: #999999;
    font-size: 18px;
    position: absolute;
    left: -5px;
    top: 0;
}
.about-swiper-ibox .item.n2.active::after{
    font-weight: normal;
}
.about-swiper-ibox{
    margin-bottom: 40px;
}
.about-swiper-ibox a{
    display: block;
    overflow: hidden;
}
.about-swiper-ibox a img{
    transition: transform 1.03s;
    -webkit-transition: transform 1.03s;
    -moz-transition: transform 1.03s;
    -ms-transition: transform 1.03s;
    -o-transition: transform 1.03s;
}
.about-swiper-ibox a:hover img{
    transform: scale(1.02);
    -webkit-transform: scale(1.02);
    -moz-transform: scale(1.02);
    -ms-transform: scale(1.02);
    -o-transform: scale(1.02);
}
.about-swiper-ibox .bd .inner{overflow: hidden;}
.about-swiper-container{display: none;}
.about-swiper-container.active{display: block;}
.about-swiper-ibox .bd{
    position: relative;
    padding: 0 20px;
}
.about-swiper-ibox .swiper-button-prev:after,
.about-swiper-ibox .swiper-button-next::after{
    content: "";
}
.about-swiper-ibox .swiper-button-prev{
    width: 8px;
    height: 16px;
    background: url(../images/arr1_1.png) no-repeat center;
    outline: none;
    left: 4px;
    margin-top: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    background-size: contain;
}
.about-swiper-ibox .swiper-button-next{
    width: 8px;
    height: 16px;
    background: url(../images/arr1_2.png) no-repeat center;
    outline: none;
    right: 4px;
    margin-top: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    background-size: contain;
}
.about-swiper-ibox .swiper-button-next.swiper-button-disabled,
.about-swiper-ibox .swiper-button-prev.swiper-button-disabled{
    opacity: 1;
}
/* 首页-解决方案 */
.fangan-top{
    text-align: center;
    font-size: 22px;
    color: #ffffff;
    padding-top: 35px;
}
.infangan .fangan-top span{
    font-weight: bold;
    font-size: 21px;
}

.infangan {    width: 100%;
    height: auto;
    overflow: hidden;
    padding-bottom: 30px;}
.infangan .infangan-ibox .tit a {display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:18px;text-align: center;font-family:Microsoft YaHei;font-weight:400;color:#333;margin-bottom:7px;}
.infangan .infangan-ibox .tit a:hover {color:#3EB2D9;}
.infangan .txt2 {font-size:14px;font-family:Microsoft YaHei;font-weight:400;color:#666;line-height:24px;}
.infangan .txt2 p {margin-bottom:16px;overflow: hidden;}
.infangan .infangan-ibox {background-color:#ffffff;overflow:hidden;}
.infangan .more {position:relative;}
.infangan .more a {display:block;font-size:14px;font-family:Microsoft YaHei;font-weight:400;color:#999;}
.infangan .more a:hover {color:#3EB2D9;}
.infangan .more img {position:absolute;top:5px;left:62px;transition:.5s;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;}
.infangan .more a img {position:absolute;top:5px;left:62px;transition:.5s;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;}
.infangan .more img.arr-img2 {opacity:0;visibility:hidden;}
.infangan .more:hover img.arr-img1 {opacity:0;visibility:hidden;}
.infangan .more:hover img.arr-img2 {opacity:1;visibility:visible;}
.infangan-tabtit {padding-bottom:10px;padding-top:14px;position: relative;overflow: hidden;}

.infangan-tabtit ul {font-size:0;text-align:center; }
.infangan-tabtit ul li {transform: scale(1.1); font-family:Microsoft YaHei;color:#FFFFFF;cursor:pointer;position: relative;padding: 0 0px 8px;width: 50%;margin-bottom: 15px; float: left;}
/* .infangan-tabtit ul li:nth-child(4),
.infangan-tabtit ul li:nth-child(5),
.infangan-tabtit ul li:nth-child(6),
.infangan-tabtit ul li:nth-child(7){
    width: 25%;
} */
.infangan-tabtit ul li span{font-size: 14px;padding-top: 6px;}
.infangan-tabtit ul li.active {font-weight: bold;}
/* .infangan-tabtit ul li::after {
    content: "";
    display: block;
    width: 0%;
    height: 2px;
    background: #ffffff;
    position: absolute;
    left: 50%;
    bottom: 0px;
    overflow: hidden;
    transition: all .5s ease-out;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -ms-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
}
.infangan-tabtit ul li:hover::after, .infangan-tabtit ul li.active::after {
    width: 100%;
    left: 0;
} */
.infangan-tabtit ul li  span {display:inline-block;*display:inline;*zoom:1;vertical-align:middle;}
.infangan-tabtit .tendewr { display:block; width:28px; height:28px; margin: 0 auto; border: 1px solid #ffffff; border-radius:50% ; transition:.9s; -webkit-transition:.9s; -moz-transition:.9s; -ms-transition:.9s; -o-transition:.9s; -webkit-border-radius:50% ; -moz-border-radius:50% ; -ms-border-radius:50% ; -o-border-radius:50% ;position: relative; }
.infangan-tabtit .tendewr img {
    width: auto;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    transition: 0.2s ease-in;
    -webkit-transition: 0.2s ease-in;
    -moz-transition: 0.2s ease-in;
    -ms-transition: 0.2s ease-in;
    -o-transition: 0.2s ease-in;
    width: 16px;
}
.infangan-tabtit .tendewr img.img1 {
    opacity: 1;
}
.infangan-tabtit .tendewr img.img2 {
    opacity: 0;
}
.infangan-tabtit li:hover .tendewr .img1,
.infangan-tabtit li.active .tendewr .img2 {
    opacity: 1;
    visibility: hidden;
}
.infangan-tabtit li:hover .tendewr .img2,
.infangan-tabtit li.active .tendewr .img2 {
    opacity: 1;
    visibility: visible;
}
.infangan-tabtit li:hover .tendewr,
.infangan-tabtit li.active .tendewr{
    background-color: #fff;
}
.infangan .inner-tit {color:#ffffff;padding-top:54px;}
.infangan-parent {padding:14px 0px 0; overflow: hidden;}
.infangan .bdc{
    margin: 0 -2px;
}
.infangan-ibox .col-md-6 {height:100%;overflow:hidden;}
.infangan .infangan-tabcont{
    padding: 0 10px;
}
.infangan .infangan-ibox .imgs {height:274px;width:100%;}
.infangan .infangan-ibox .imgs a {display:block;}
.infangan .infangan-ibox .right {    padding-left: 20px;
    padding-right: 12px;
    padding-top: 18px;padding-bottom: 20px;}
.infangan-parent .slide {float:left;width:100%;}
.infangan-parent .item {cursor:pointer;overflow:hidden;margin:0 2px;}
.infangan-parent .item img {width:100%;transition:.9s;-webkit-transition:.9s;-moz-transition:.9s;-ms-transition:.9s;-o-transition:.9s;}
.infangan-parent .small-tit{
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 5px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
    transition: color .9s;
    -webkit-transition: color .9s;
    -moz-transition: color .9s;
    -ms-transition: color .9s;
    -o-transition: color .9s;
}
.infangan-parent .slide:hover .small-tit{
    opacity: 0.6;
}
.infangan-parent .slide:hover .item img{
    transform: scale(1.03);
    -webkit-transform: scale(1.03);
    -moz-transform: scale(1.03);
    -ms-transform: scale(1.03);
    -o-transform: scale(1.03);
}
/* .infangan-parent .item:hover img {border-color:#3EB2D9;}
.infangan-parent .slide.slick-current .item img {border-color:#3EB2D9;} */
.infangan-tabslick {display:none;}
.infangan-tabslick.active {display:block;}
.infangan .icon {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.infangan .icon .item{
    width: 18%;
    text-align: center;
    margin-top: 20px;
    cursor: default;
    margin-right: 1%;
}
.infangan .icon .item span{
    display: block;   
    font-size: 12px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #666666;
    margin-top: 5px;
    transition: color .9s;
    -webkit-transition: color .9s;
    -moz-transition: color .9s;
    -ms-transition: color .9s;
    -o-transition: color .9s;
}
.infangan .icon .item img{text-align: center;width: 40px;}
.infangan .icon .item:hover span{
    color:#3EB2D9;
}
.ny-fangan.infangan {
	padding: 0 10px 18px;
	box-sizing: border-box;
}
.ny-fangan.infangan .infangan-ibox .right{
	padding-left: 0;
	padding-right: 0;
}
.ny-fangan.infangan  .col-md-6s{
	width: 100%;
}
.ny-fangan.infangan .icon .item2 {
    width: 18%;
    text-align: center;
    margin-top: 8px;
    cursor: default;
    margin-right: 1%;
}
.ny-fangan.infangan .icon .item2 img{
	text-align: center;
	width: 40px;
}
.ny-fangan.infangan .icon .item2 span{
	display: block;
}
/* 首页-产品中心 */
.product-part{
    padding-top: 35px;
    padding-bottom: 30px;
    overflow: hidden;
}
.product_top{
    text-align: center;
    margin-bottom: 18px;
    position: relative;
    margin: 0 auto;
    padding-bottom: 20px;
}
.product_top .big-tit{
    font-size: 22px;
    color: #3EB2D9;
    text-align: center;
    margin-bottom: 4px;
}
.product_top .big-tit span{
    font-weight: bold;
    font-size: 21px;
}
.product_top .inner-desc{
    margin-top: 3px;
    text-align: center;
}
.product_top img {
    position: absolute;
    left: 0;
    top: -20px;
}
.product-part .pro_right{
    overflow: hidden; 
    padding: 0 6px;
}
.product-part .pro_right .top{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.product-part .pro_right .bot{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.product-part .pro_right .tit{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 15px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #191919;
	margin-bottom: 2px;
	padding-top: 8px;
	transition: all .6s;
	-webkit-transition: all .6s;
	-moz-transition: all .6s;
	-ms-transition: all .6s;
	-o-transition: all .6s;
}
.product-part .pro_right .bot .tit{
    padding-top: 10px;
}
.product-part .pro_right .text{ 
    font-size: 12px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #999999;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: all .6s;
    -webkit-transition: all .6s;
    -moz-transition: all .6s;
    -ms-transition: all .6s;
    -o-transition: all .6s;
}
.product-part .desc{
    background-color: #FAFAFA;
    height: 54px;
    transition: all .65s;
    -webkit-transition: all .65s;
    -moz-transition: all .65s;
    -ms-transition: all .65s;
    -o-transition: all .65s;
	padding: 0 8px;
}
.product-part .inner:hover .desc{
    background-color: #00B67A;
}
.product-part .inner:hover .text,
.product-part .inner:hover .tit{
    color: #ffffff;
}
.product-part .inner{
    display: block;
    margin: 0 4px 12px;
}
.product-part  .pro_right .img{
    width: 100%;
    overflow: hidden;
}
.product-part  .pro_right .img img{
    transition: transform 1.02s;
    -webkit-transition: transform 1.02s;
    -moz-transition: transform 1.02s;
    -ms-transition: transform 1.02s;
    -o-transition: transform 1.02s;
}
.product-part  .inner:hover .img img{
    transform: scale(1.04);
    -webkit-transform: scale(1.04);
    -moz-transform: scale(1.04);
    -ms-transform: scale(1.04);
    -o-transform: scale(1.04);
}
.pro_left{
    float: left;
    width: 240px;
}
.pro_bar_top{
    width: 100%;
    height: 112px;
    color: #fff;
    text-align: center;
    background: #3EB2D9;
}
.pro_bar_top .tit{
    font-weight: bold;
    font-size: 30px;
    padding-top: 24px;
}
.pro_bar_top .text{
    font-size: 18px;
    text-transform: uppercase;
}
.pro_bar_bot .contact_us{
    font-size: 24px;
    font-family: Arial;
    font-weight: normal;
    color: #FFFFFF;
    line-height: 28px;
    opacity: 0.6;
    text-transform: uppercase;
    margin-bottom: 10px;
    padding-top: 22px;
    margin-left: 19px;
}
.pro_bar_bot .contact_us img{
    margin-right: 3px;
}
.pro_bar_bot{
    width: 100%;
    height: 129px;
    background: #3EB2D9;
    color: #ffffff;
}
.pro_bar_bot .text span{
    display: block;
    line-height: 36px;
    font-size: 30px;
    font-family: Arial;
    font-weight: bold;
    text-align: center;
}
.pro_bar_bot .text em{
    font-style: normal;
    font-weight: 300;
    margin-left: 19px;
}
.pro_bar_con{
    padding-top: 9px;
    border-left: 2px solid #3EB2D9;
    border-right: 2px solid #3EB2D9;
    height: 620px;
    overflow: hidden;
}
.pro_bar_con .pro_item{
    width: 200px;
    margin: 0 auto;
}
.pro_bar_con .pro_item  dt{
    width: 100%;
    color: #fff;
    line-height: 40px;
    font-size: 18px;
    height: 40px;
    background: url(../images/add.png) no-repeat 169px center #3EB2D9;
    margin-top: 25px;
    box-sizing: border-box;
    padding: 0 12px 0 18px;
    cursor: pointer;
    transition: .9s;
    -webkit-transition: .9s;
    -moz-transition: .9s;
    -ms-transition: .9s;
    -o-transition: .9s;
}
.pro_bar_con .pro_item  dt:hover{
    background: url(../images/add.png) no-repeat 169px center #00B67A;
}
.pro_bar_con .pro_item dt a{
    color: #ffffff;
}
.pro_bar_con .pro_item dd a{
    display: block;    
    border-bottom: 1px dashed #CCCCCC;
    height: 44px;
    line-height: 44px;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #666666;
    background: url(../images/pro_arr.jpg) no-repeat 5px center;
    padding-left: 16px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.pro_bar_con .pro_item dd a:hover,
.pro_bar_con .pro_item dd a.active{
    background: url(../images/pro_arr2.jpg) no-repeat 5px center;
    color: #00B67A;
}


.ny_service_con{
        background-color: #f5f5f5;
        padding-top: 50px;
        padding-bottom: 110px;
        overflow: hidden;
    }
    .ny_service_con .top_links {
        margin-bottom: 30px;
        font-size: 0;
        text-align: center;
    }
    .ny_service_con .top_links a {
        display: inline-block;
        *display: inline-block;
        *zoom: 1;
        margin-right: 10px;
        width: 174px;
        height: 52px;
        background: #FFFFFF;
        line-height: 52px;
        text-align: center;
        font-size: 18px;
        font-family: PingFang SC;
        font-weight: 400;
        color: #656565;
        transition: all .8s;
        -webkit-transition: all .8s;
        -moz-transition: all .8s;
        -ms-transition: all .8s;
        -o-transition: all .8s;
    }
    .ny_service_con .top_links a.active{
        background-color: #00B67A;
        color: #FFFFFF;
    }
    .service_detail_ibox{
        background-color: #fff;
    }
    .service_detail_ibox .title{
        border-bottom: 1px solid #ccc;
        padding-bottom: 20px;
        text-align: center;
    }
    .service_detail_ibox .title .color-blue {
        font-size: 22px;
        font-family: Microsoft YaHei;
        font-weight: bold;
        color: #333333;
    }
    .service_detail_ibox div.jishu-item{
        background-color: #FFFFFF;
    }
    .service_detail_ibox div.jishu-item > div {        
        margin-bottom: 18px;
        font-size: 12px;
        color: #333;
    }
    .service_detail_ibox div.jishu-item em{
        display: block;
        margin-bottom: 8px;
        padding-left: 10px;
        font-weight: bold;
        font-size: 17px;
        position: relative;
    }
    .service_detail_ibox div.jishu-item em::before{
        content: "";
        position: absolute;
        left: 0;
        top: 6px;
        width: 3px;
        height: 16px;
        background-color: #00B67A;
    }
    .service_detail_ibox div.jishu-item img {
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 4px;
    }
    .service_detail_ibox div.jishu-item span{
        display: block;
        line-height: 25px;
        color: #666666;
    } 
    /* 常见问题 */
    .s_question b{
        display: block;
        line-height: 28px;
        color: #666666;
        font-weight: normal;
        text-indent: 28px;
    }
	/* 售后服务 */
	.s_question b{
		display: block;
		line-height: 28px;
		color: #666666;
		font-weight: normal;
		text-indent: 28px;
	}
	.anzhuan-table{
		margin: 18px auto 0;
		overflow: auto;
	}
	.anzhuan-table table{
		overflow: auto;
		width: 980px;
	}
	.anzhuan-table table,
	.anzhuan-table table tr{
		border: 1px solid #eee;
		text-align: center;
	}
	.anzhuan-table table tr td{
		padding: 10px 8px;
		border-right: 1px solid #eee;
	}
	.anzhuan-table table span{
		color: #333333 !important;
	}
	/* 安装施工 */
	.s_anzhuan b{
		display: block;
		line-height: 28px;
		font-weight: normal;
		color: #666666;
	}
	.s_anzhuan .img{
		text-align: center;
	}
	.s_anzhuan  div.tip{
		display: block;
		font-size: 16px;
		color: #ffffff;
		text-align: center;
		width: 165px;
		height: 34px;
		line-height: 34px;
		background-color: #00b67a;
		margin: 0 auto;
		color: #ffffff !important;
	}
	.s_anzhuan  div.tip23{
		margin-top: 23px;
	}
	.s_anzhuan div.tip2 {
		background-color: #00B67A;
		color: #ffffff !important;
		border-radius: 10px;
		width: 206px;
		margin: 0 auto;
		margin-bottom: 0 !important;
		text-align: center;
		padding: 6px 0;
		border-radius: 50px;
	}
	.anzhuan_slide .slick_slide img{
		margin: 0 auto;
	}
	.anzhuan_slide {
		margin-bottom: 0 !important;
	}
	.anzhuan_slide .slick-next{
		background: url(../images/anzhuan_arr2.jpg) no-repeat center;
		width: 10px;
		height: 18px;
		right: 0px;
		background-size: cover;
	}
	.anzhuan_slide .slick-prev{
		background: url(../images/anzhuan_arr.jpg) no-repeat center;
		width: 10px;
		height: 18px;
		left: 0px;
		background-size: cover;
	}
	.service_detail_ibox .s_anzhuan div.jishu-item img{
		padding-left: 0;
		padding-right: 0;
	}
	
	/* 企业文化 */
	.ul-m1-l ul{overflow: hidden;display: flex;justify-content: center;align-items: center;flex-wrap: wrap;}
	.ul-m1-l li{margin-bottom: 20px;width: 100%;}
	.ul-m1-l li .box{overflow: hidden;height: auto;
	    background: url(../images/l-bg1.jpg);    padding-bottom: 18px;}
	.ul-m1-l li .img{float: left;margin:10px 0 0 6px;width: 34px;height: 34px;
	    background-repeat: no-repeat;
	    background-position: center;    background-size: contain;}
	.ul-m1-l li .txt2 em{min-width: 145px;margin-left: 0;padding-right: 10px;}
	.ul-m1-l li h3{    margin-bottom: 9px;
    font-size: 16px;
    color: #000;
    margin-top: 16px;
    margin-left: 36px;}
	.ul-m1-l li .txt{padding: 0 12px;}
	.ul-m1-l li p{font-size: 14px;line-height: 30px;color:#686868;}
	.ul-m1-l li em{display: inline-block;margin-left: 12px;}
	
	.ul-img-l ul {overflow: hidden;/* float: left; */}
	.ul-img-l li{float: left;width: 25%;}
	.ul-img-l li .img{
	    -webkit-background-size: cover;
	    -o-background-size: cover;
	    -moz-background-size: cover;
	    background-size: cover;
	    background-position: center;
	    padding-top: 82%;
	}
	
	/* 内页解决方案 */
	.rich_article_wrap_html p:nth-child(1),
	.rich_article_wrap_html p:nth-child(2),
	.rich_article_wrap_html p:nth-child(3){
		display: none;
	}
	.rich_article_wrap_html .ny-fangan-tit{
		text-align: center !important;
	}
	.rich_article_wrap_html .ny-fangan-tit span{
		font-size: 18px !important;
	}
	.rich_article_wrap_html .ny-fangan-tit~p{
		margin-top: 4px;
	}
	.rich_article_wrap_html .ny-fangan-tit~p>span{
		font-size: 14px !important;
	}
	.ny-fagnan-ibox .rich_img_wrap{
		margin-bottom: 14px;
	}
	.ny-fagnan-ibox{
		padding: 0 10px;
	}
	.ny-fagnan-ibox .fangan_module_rich_content{
		margin-bottom: 24px;
	}
	
	/* 招聘 */
	.job_top{
		border-bottom: 1px solid #CCCCCC;
		padding-bottom: 10px;
	}
	.job_top span{
		float: left;
		text-align: center;
		color: #444444;
		font-size: 18px;
		font-weight: bold;
	}
	.job_top span.p1{
		width: 19%;
	}
	.job_top span.p2{
		width: 20%;
	}
	.job_top span.p3{
		width: 36%;
	}
	.job_top span.p4{
		width: 25%;
	}
	.about1 .title222 {
		position: relative;
		font-size: 20px;
		color: #444444;
		font-weight: bold;
		padding-left: 12px;
		display: none;
	}
	
	.join_in_ibox i.border {
		position: absolute;
		left: 0;
		top: 2px;
		background-color: #1CBE94;
		width: 4px;
		height: 22px;
	}
	
	.page-intro .pi-title {
		font-size: 40px;
		color: #444444;
		line-height: 40px;
		display: block;
		font-family: Microsoft YaHei;
			text-align: center;
	}
	
	.page-intro .pi-txt {
		text-align: left;
		display: inline-block;
		font-size: 18px;
		line-height: 26px;
		font-family: Microsoft YaHei;
		margin-top: 15px;
		text-align: center;
		width: 100%;
	}
	
	.col-xs-12s {
		width: 100%;
	}
	
	.collapse {
		display: none;
	}
	
	.collapse.in {
		display: block;
	}
	
	.join_in_ibox .post-ibox {
	    float: left;
	    width: 58%;
	}
	.join_in_ibox .zhaopin-ibox-right {
	    float: right;
	    width: 38%;
	}
	.join_in_ibox .zhaopin-ibox-right img{width: 100%;}
	.inner_job .job_box2 {
		width: 100%;
		position: relative;
		border-top: none;
		/* margin-top: 18px; */
	}
	
	.panel-default {
		border: none;
	}
	
	.inner_job .job_box2 .job_title {
		width: 100%;
		position: relative;
		background: #fff;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		padding: 20px 30px;
		border-bottom: 1px solid #e9edf3;
	}
	
	.inner_job .job_box2 .job_content {
		background: #fff;
		padding: 0;
	}
	
	.inner_job .job_box2 .panel-default>.panel-heading {
		background: #fff;
		border: none;
		padding: 0;
		box-shadow: none;
	}
	
	.inner_job .job_box2 .panel-default>.panel-heading.open a {
		background-color: #fff1b2;
	}
	
	.inner_job .job_box2 .panel-collapse {
		padding: 15px;
		width: 100%;
		box-sizing: border-box;
		border-bottom: 1px solid #CCCCCC;
	}
	
	.inner_job .job_box2 .panel-default>.panel-heading a {
		font-size: 15px;
		color: #444444;
		display: block;
		padding: 19px 20px;
		background: #fff;
		border-bottom: 1px solid #CCCCCC;
		-webkit-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
		margin: 0;
		width: 100%;
		position: relative;
		box-sizing: border-box;
		background: url(../images/zhewu.png) no-repeat left center;
		background-size: 24px;
	}
	.inner_job .job_box2 .panel-default>.panel-heading a:hover{
		color: #00B67A;
	}
	.inner_job .job_box2 .panel-default>.panel-heading a span {
		float: left;
	}
	
	.inner_job .job_box2 .panel-default>.panel-heading a span.p1 {
		width: 23%;
	}
	
	.inner_job .job_box2 .panel-default>.panel-heading a span.p2 {
		width: 21%;
	}
	
	.inner_job .job_box2 .panel-default>.panel-heading a span.p3 {
		width: 40%;
	}
	
	.inner_job .job_box2 .panel-default>.panel-heading a span.p4 {
		width: 20%;
	}
	
	.inner_job .job_box2 .panel-default>.panel-heading a span.p5 {
		width: 16%;
	}
	.inner_job .job_box2 .panel-default>.panel-heading span.open_bar {
		width: 20px;
		height: 20px;
		background: url(../images/add22.png) no-repeat;
		position: absolute;
		top: 14px;
	}
	
	.inner_job .job_box2 .panel-default>.panel-heading .collapsed span.open_bar:after {
		-webkit-transform: rotate(90deg);
		transform: rotate(90deg);
	}
	
	.inner_job .job_box2 .panel-collapse {
		padding: 15px;
		width: 100%;
		display: none;
	}
	
	.recruitmentBox .panel-top[data-on="active"] .open_bar {
		background: url(../images/plus.png) no-repeat !important;
	}
	
	.panel-body {
		padding: 0 15px;
		color: #999999;
		font-size: 14px;
		font-weight: 500;
		line-height: 36px;
	}
	
	.panel-default>.panel-heading+.panel-collapse>.panel-body {
		border-top: 0;
	}
	.invitea {
	    margin-top: 22px;
	    padding-left: 14px;
	    width: 86px;
	    padding-right: 14px;
	    padding-top: 10px;
	    padding-bottom: 10px;
		background: #00B67A;
		float: left;
		margin-bottom: 4px;
		cursor: pointer;
	}
	.invitea a {
	    display: block;
	    position: relative;
	    line-height: 1.2;
	    color: #fff;
	}
	
	@media (max-width:1199px){
		.inner_job .job_box2 .panel-default>.panel-heading a{
			font-size: 12px;
		}
	}
	@media (max-width:1023px){
		.join_in_ibox .post-ibox{width: 100%;float: none;margin-bottom: 50px;}
		.join_in_ibox .zhaopin-ibox-right{width: 100%;float: none;}
	}
	@media (max-width: 767px) {
		.inner_job .job_box2 .panel-default>.panel-heading a {
			padding: 10px;
		}
	
		.inner_job .job_box2 .panel-default>.panel-heading a span.p1 {
			width: 100%;
			font-size: 18px;
			font-weight: bold;
			margin-bottom: 10px;
		}
		.job_top {display: none;}
		.inner_job .job_box2 .panel-default>.panel-heading a span.p4,
		.inner_job .job_box2 .panel-default>.panel-heading a span.p3,
		.inner_job .job_box2 .panel-default>.panel-heading a span.p2,
		.inner_job .job_box2 .panel-default>.panel-heading a span.p5 {
			width: auto;
			margin-right: 10px;
			font-size: 14px;
		}
	
		.post-ibox .open_bar {
			position: absolute !important;
			right: 10px;
			top: 15px;
		}
	
		.panel-body {
			padding: 0;
			line-height: 26px;
			font-size: 13px;
		}
		.page-intro .pi-title{    font-size: 26px;
	    line-height: 20px;}
		.join_in_ibox{padding-top: 10px;}
	}